Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product

In this Discussion

Vanilla 2.6 is here! It includes security fixes and requires PHP 7.0. We have therefore ALSO released Vanilla 2.5.2 with security patches if you are still on PHP 5.6 to give you additional time to upgrade.

Branched! release/2.4 has departed master

LincLinc Director of DevelopmentDetroit Vanilla Staff

https://github.com/vanilla/vanilla/tree/release/2.4

This means any additional fixes for 2.4 release need to be merged into this branch when the PR is accepted (or a second PR made).

Adrian

Comments

Sign In or Register to comment.